Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 538640

Summary: =x11-libs/libva-1.6.2 + =x11-libs/libva-intel-driver-1.6.2 stable request
Product: Gentoo Linux Reporter: Pacho Ramos <pacho>
Component: Current packagesAssignee: Alexis Ballier <aballier>
Status: RESOLVED FIXED    
Severity: normal CC: dev.rindeal+gentoo, esigra
Priority: Normal Keywords: STABLEREQ
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on: 529388, 530652    
Bug Blocks: 515632, 566378    

Description Pacho Ramos gentoo-dev 2015-02-03 10:36:44 UTC
We need at least 1.4.0 to fix some problems with gstreamer vaapi plugin 

Thanks a lot!
Comment 1 Alexis Ballier gentoo-dev 2015-02-05 10:27:21 UTC
should go with its corresponding intel-driver
Comment 2 Pacho Ramos gentoo-dev 2015-02-24 12:58:10 UTC
Will skip for now as the latest vaapi plugin still have some problems (anyway this should still be done if possible as sooner or later we will need it ;)
Comment 3 David J Cozatt 2015-08-25 13:01:24 UTC
ran into this today. Found this bug via bug 515632. That claims fixed but until this is stable it actually does block for users.
Comment 4 Ben Kohler gentoo-dev 2015-11-30 18:47:42 UTC
Please stabilize this, there are several closed bugs which are still affecting the current stable version
Comment 5 Pacho Ramos gentoo-dev 2016-01-11 12:51:14 UTC
Can this be reviewed probably with newer versions? Thanks
Comment 6 Alexis Ballier gentoo-dev 2016-01-11 13:16:59 UTC
go ahead, I cant remember any complain on these versions
Comment 7 Agostino Sarubbo gentoo-dev 2016-01-15 15:23:54 UTC
amd64 stable
Comment 8 Pacho Ramos gentoo-dev 2016-01-31 18:21:33 UTC
x86 stable